Skip to main content
GET
/
providers
/
usage
Get sending account usage
curl --request GET \
  --url https://app.sendmux.ai/api/v1/providers/usage \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
  },
  "data": {
    "providers": [
      {
        "provider_id": "<string>",
        "sent_today": 1,
        "total_7d": 1,
        "sent_7d": 1,
        "failed_7d": 1,
        "rejected_7d": 1,
        "pending_7d": 1
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.sendmux.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Sendmux API key. Use a root API key for Management API routes, or a mailbox credential for Mailbox API routes. Obtain keys from the dashboard under API Keys.

Response

200 - application/json

Usage summary

ok
enum<boolean>
required
Available options:
true
meta
object
required
data
object
required